object Form1: TForm1
  Left = 190
  Top = 110
  Width = 679
  Height = 595
  Caption = 'Student'#39's t-test and probability'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  Icon.Data = {
    0000010001002020100001000400E80200001600000028000000200000004000
    0000010004000000000080020000000000000000000000000000000000000000
    000000800000800000008080000000008000008080008000800080808000C0C0
    C00000FF0000FF000000FFFF00000000FF0000FFFF00FF00FF00FFFFFF00FFFF
    111111111111111111111111FFFFFFFFF1111111111111111111111FFFFFFFFF
    FF11111111111111111111FFFFFFFFFFFFF111111111111111111FFFFFFFDFFF
    FFFF1111111111111111FFFFFFFCDDFFFFFFF11111111111111FFFFFFFCCDDDF
    FFFFFF111111111111FFFFFFFCCCDDDDFFFFFFF1111111111FFFFFFFCCCCDDDD
    DFFFFFFF11111111FFFFFFFCCCCCDDDDDDFFFFFFF111111FFFFFFFCCCCCCDDDD
    DDDFFFFFFF1111FFFFFFFCCCCCCCDDDDDDDDFFFFFFF11FFFFFFFCCCCCCCCDDDD
    DDDDDFFFFFFFFFFFFFFCCCCCCCCCDDDDDDDDDDFFFFFFFFFFFFCCCCCCCCCCDDDD
    DDDDDDDFFFFFFFFFFCCCCCCCCCCCDDDDDDDDDDDDFFFFFFFFCCCCCCCCCCCCDDDD
    DDDDDDDDFFFFFFFFCCCCCCCCCCCCDDDDDDDDDDDFFFFFFFFFFCCCCCCCCCCCDDDD
    DDDDDDFFFFFFFFFFFFCCCCCCCCCCDDDDDDDDDFFFFFFFFFFFFFFCCCCCCCCCDDDD
    DDDDFFFFFFFAAFFFFFFFCCCCCCCCDDDDDDDFFFFFFFAAAAFFFFFFFCCCCCCCDDDD
    DDFFFFFFFAAAAAAFFFFFFFCCCCCCDDDDDFFFFFFFAAAAAAAAFFFFFFFCCCCCDDDD
    FFFFFFFAAAAAAAAAAFFFFFFFCCCCDDDFFFFFFFAAAAAAAAAAAAFFFFFFFCCCDDFF
    FFFFFAAAAAAAAAAAAAAFFFFFFFCCDFFFFFFFAAAAAAAAAAAAAAAAFFFFFFFCFFFF
    FFFAAAAAAAAAAAAAAAAAAFFFFFFFFFFFFFAAAAAAAAAAAAAAAAAAAAFFFFFFFFFF
    FAAAAAAAAAAAAAAAAAAAAAAFFFFFFFFFAAAAAAAAAAAAAAAAAAAAAAAAFFFF0000
    0000000000000000000000000000000000000000000000000000000000000000
    0000000000000000000000000000000000000000000000000000000000000000
    0000000000000000000000000000000000000000000000000000000000000000
    000000000000000000000000000000000000000000000000000000000000}
  OldCreateOrder = False
  OnClose = FormClose
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object Label1: TLabel
    Left = 168
    Top = 214
    Width = 123
    Height = 16
    Caption = 'Degrees of freedom '
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    WordWrap = True
  end
  object Label7: TLabel
    Left = 368
    Top = 216
    Width = 91
    Height = 13
    Caption = '(Min. 1, Max. 2000)'
  end
  object Edit1: TEdit
    Left = 298
    Top = 212
    Width = 57
    Height = 21
    TabOrder = 0
    OnChange = Edit1Change
    OnClick = Edit1Click
    OnExit = Edit1Exit
  end
  object Panel1: TPanel
    Left = 88
    Top = 244
    Width = 209
    Height = 145
    Color = 12907730
    TabOrder = 1
    object Label3: TLabel
      Left = 24
      Top = 16
      Width = 62
      Height = 13
      Caption = 't-test value T'
    end
    object Label4: TLabel
      Left = 16
      Top = 88
      Width = 81
      Height = 13
      Caption = 'Probability Pc (%)'
      WordWrap = True
    end
    object Edit3: TEdit
      Left = 112
      Top = 12
      Width = 81
      Height = 21
      TabOrder = 0
      OnChange = Edit3Change
      OnExit = Edit3Exit
    end
    object Button1: TButton
      Left = 112
      Top = 40
      Width = 81
      Height = 25
      Caption = 'Calculate'
      TabOrder = 1
      OnClick = Button1Click
    end
    object Edit4: TEdit
      Left = 112
      Top = 84
      Width = 81
      Height = 21
      Color = cl3DLight
      ReadOnly = True
      TabOrder = 2
    end
    object Button3: TButton
      Left = 112
      Top = 112
      Width = 81
      Height = 25
      Caption = 'See graph'
      TabOrder = 3
      OnClick = Button3Click
    end
  end
  object Panel2: TPanel
    Left = 358
    Top = 244
    Width = 209
    Height = 145
    Color = 15657943
    TabOrder = 2
    object Label5: TLabel
      Left = 8
      Top = 16
      Width = 84
      Height = 13
      Caption = 'Probability Pc (%) '
      WordWrap = True
    end
    object Label6: TLabel
      Left = 24
      Top = 88
      Width = 62
      Height = 13
      Caption = 't-test value T'
    end
    object Edit5: TEdit
      Left = 104
      Top = 12
      Width = 81
      Height = 21
      TabOrder = 0
      OnChange = Edit5Change
      OnExit = Edit5Exit
    end
    object Button2: TButton
      Left = 104
      Top = 40
      Width = 81
      Height = 25
      Caption = 'Calculate'
      TabOrder = 1
      OnClick = Button2Click
    end
    object Edit6: TEdit
      Left = 104
      Top = 84
      Width = 81
      Height = 21
      Color = cl3DLight
      ReadOnly = True
      TabOrder = 2
    end
    object Button4: TButton
      Left = 104
      Top = 112
      Width = 81
      Height = 25
      Caption = 'See graph'
      TabOrder = 3
      OnClick = Button4Click
    end
  end
  object Memo1: TMemo
    Left = 8
    Top = 8
    Width = 649
    Height = 185
    Lines.Strings = (
      
        '                                                                ' +
        '         t-Tester for Student'#39's t-distribution'
      ''
      
        ' The t-test is used to decide whether the difference (X) between' +
        ' the means (averages) of samples from normally distributed varia' +
        'bles'
      '  is significant or not. '
      
        '       The t-test value is calculated in different ways dependin' +
        'g on the sampling methods. It is tested with Student'#39's t- (proba' +
        'bability) '
      
        ' distribution of X, using the standard deviation and "degrees of' +
        ' freedom"  (DF).'
      
        '      The cumulative probability Pc, being the probability  P(X<' +
        'T)  that  X  is smaller than a reference value  T  =  t-test val' +
        'ue,  can be'
      ' calculated with that distribution.'
      
        '      The exceedance probability  Pe,  being the probability  P(' +
        'X>T)  that  X  is larger than the value  T,  equals  Pe = 1 - Pc' +
        '.'
      
        ' Further it holds that  P(X<T)  =  P(X>-T )   and  P(X>T)  =  P(' +
        ' X<-T) .'
      
        '      The interval probability  P(L<X<U),  where  L  and  U  are' +
        ' the upper and lower limit of the interval, can be calculated as' +
        ' '
      
        ' P(X<U)  -  P(X<L)  =  Pc(U)  -  Pc (L)  or as  P(X>L)  -  P(X>U' +
        ')  =  Pe(U)  -  Pe(L) .'
      
        '      When  DF > 100  the differences between the distributions ' +
        'are negligibly small.     ')
    TabOrder = 3
  end
  object Panel4: TPanel
    Left = 168
    Top = 404
    Width = 321
    Height = 145
    Color = 13033981
    TabOrder = 4
    object Label2: TLabel
      Left = 48
      Top = 8
      Width = 204
      Height = 13
      Caption = 'Calculate interval probabability P for L<X<U'
      WordWrap = True
    end
    object LabeledEdit7: TLabeledEdit
      Left = 16
      Top = 48
      Width = 129
      Height = 21
      EditLabel.Width = 102
      EditLabel.Height = 13
      EditLabel.Caption = 'Value of L (lower limit)'
      TabOrder = 0
      OnChange = LabeledEdit7Change
    end
    object LabeledEdit8: TLabeledEdit
      Left = 16
      Top = 112
      Width = 161
      Height = 21
      Color = cl3DLight
      EditLabel.Width = 75
      EditLabel.Height = 13
      EditLabel.Caption = 'P ( L<X<U )  (%)'
      ReadOnly = True
      TabOrder = 1
    end
    object Button5: TButton
      Left = 144
      Top = 78
      Width = 33
      Height = 25
      Caption = 'Go'
      TabOrder = 2
      OnClick = Button5Click
    end
    object LabeledEdit9: TLabeledEdit
      Left = 176
      Top = 48
      Width = 129
      Height = 21
      EditLabel.Width = 106
      EditLabel.Height = 13
      EditLabel.Caption = 'Value of U (upper limit)'
      TabOrder = 3
      OnChange = LabeledEdit9Change
    end
    object Button7: TButton
      Left = 208
      Top = 112
      Width = 99
      Height = 25
      Caption = 'See interval graph'
      TabOrder = 4
      OnClick = Button7Click
    end
  end
end
